[script]
n0=on *:text:!acces*:*:{
n1=  if ($level($nick) == 700) {
n2=    if ($2 == $null) { msg $nick Acces a ki ? }
n3=    if ($2 != $null) { auser 600 $2 | msg $nick $2 a acces :) | notice $2 tape en pv !add help pour voir tes commandes sur les questions :) }
n4=  }
n5=}
